LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
strbuf.hxx File Reference
`#include <sal/config.h>`
`#include <cassert>`
`#include <string.h>`
`#include <rtl/strbuf.h>`
`#include <rtl/string.hxx>`
`#include <rtl/stringutils.hxx>`

Go to the source code of this file.

## Classes
class | rtl::OStringBuffer
| A string buffer implements a mutable sequence of characters. More...

## Namespaces
| rtl